



gifrop --version | grep '0.0.9'
IF %ERRORLEVEL% NEQ 0 exit /B 1
gifrop --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pan_pipe --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
abricate --list | grep 'megares2'
IF %ERRORLEVEL% NEQ 0 exit /B 1
abricate --list | grep 'viroseqs'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
